body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #282c34;
    min-height: 100vh;

    font-size: calc(10px + 2vmin);
    color: white;
}

.App-header {
    margin-top: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#logo {
    animation: rotate 8s linear infinite;
}